
Redmine - Feature #23179

Add heading to table of contents macro

2016-06-27 18:26 - Jan from Planio www.plan.io

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version: 3.4.0   

Resolution: Fixed   

Description

I thought it would be helpful to have a heading on the tables of contents generated by the {{toc}} macro, so I added it. If you feel it

could be helpful in general, I'd be happy if it got merged.

Here's what it looks like:

 table_of_contents.png 

Associated revisions

Revision 15992 - 2016-11-19 14:50 - Jean-Philippe Lang

Add "Table of contents" heading to toc macro (#23179).

Revision 15993 - 2016-11-19 14:51 - Jean-Philippe Lang

Adds label_table_of_contents i18n string (#23179).

History

#1 - 2016-06-27 19:05 - Jan from Planio www.plan.io

- File deleted (0001-add-table-of-contents-heading-to-toc-macro.patch)

#2 - 2016-06-27 19:05 - Jan from Planio www.plan.io

- File 0001-add-table-of-contents-heading-to-toc-macro.patch added

Minor typo fixed :)

#3 - 2016-11-19 08:03 - Go MAEDA

- Target version changed from Candidate for next minor release to 3.4.0

UX improvement.

Setting target version to 3.4.0.

#4 - 2016-11-19 14:52 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Resolution set to Fixed

Committed and tests fixed, thanks.
